/*
Theme Name: Caps and Gowns
Theme URI: https://www.precies.nl/
Description: Child theme Caps and Gowns
Author: Precies Internetbureau
Author URI: https://www.precies.nl/

Version: 2.3.0

Template: genesis
Template Version: 2.3.0

Text Domain: precies
*/





@font-face {
    font-family: 'apex_newbold';
    src: url('https://capsandgowns.eu/wp-content/themes/capsandgowns/fonts/apex_new_bold-webfont.woff2') format('woff2'),
         url('https://capsandgowns.eu/wp-content/themes/capsandgowns/fonts/apex_new_bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'apex_newbook';
    src: url('https://capsandgowns.eu/wp-content/themes/capsandgowns/fonts/apexnew-book-webfont.woff2') format('woff2'),
         url('https://capsandgowns.eu/wp-content/themes/capsandgowns/fonts/apexnew-book-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

/* Start Algemene CSS */

html {
-ms-text-size-adjust: 100%;
-webkit-text-size-adjust: 100%;
font-size: 62.5%;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box
}

html {
    font-size: 62.5%; /* 10px browser default */
}

/* Chrome fix */
body > div {
    font-size: 1.8rem;
}



/* Body */

h1, h2, h3, h4, h5, h6 { 

line-height: 1.2;
margin: 0 0 10px;}

h1 { 
font-size: 36px;
font-size: 3.6rem;}

h2 {
font-size: 30px;
font-size: 3rem;}

h3 {
font-size: 24px;
font-size: 2.4rem;
font-family: 'apex_newbold';}

h4 {
font-size: 20px;
font-size: 2rem;}

h5 {
font-size: 18px;
font-size: 1.8rem;}

h6 {
font-size: 16px;
font-size: 1.6rem;}

body>div {
font-size: 17px;
font-size: 1.7rem}
    
body {
background-color: #fff;
color: #2e2f31;
font-family: 'apex_newbook';
font-size: 17px;
font-size: 1.7rem;
-webkit-font-smoothing: antialiased;
font-weight: 400;
line-height: 1.625}

strong {
font-weight: 700}
    
i {
font-style: italic}

a,
button,
input:focus,
input[type="button"],
input[type="reset"],
input[type="submit"],
textarea:focus,
.button,
.gallery img {
	-webkit-transition: all 0.1s ease-in-out;
	-moz-transition:    all 0.1s ease-in-out;
	-ms-transition:     all 0.1s ease-in-out;
	-o-transition:      all 0.1s ease-in-out;
	transition:         all 0.1s ease-in-out;
}

a {
	color: #ed1b35;
	text-decoration: underline;
}

a:hover,
a:focus {
	color: #333;
	text-decoration: none;
}

p {
	margin: 0 0 28px;
	padding: 0;
}

ol,
ul {
	margin: 0;
	padding: 0;
}


hr {
	border: 0;
	border-collapse: collapse;
	border-top: 1px solid #ddd;
	clear: both;
	margin: 1em 0;
}

b,
strong {
	font-weight: 700;
	font-family: 'apex_newbold';
}

blockquote,
cite,
em,
i {
	font-style: italic;
}

blockquote {
	margin: 40px;
}

blockquote::before {
	content: "\201C";
	display: block;
	font-size: 30px;
	height: 0;
	left: -20px;
	position: relative;
	top: -10px;
}

img { 
max-width: 100%;
border-style: none;
height: auto; }
    
.footer-widgets::before,
.site-container::before,
.site-footer::before,
.site-header::before,
.site-inner::before,
.widget::before,
.wrap::before {
content: " ";
display: table}

.footer-widgets::after,
.site-container::after,
.site-footer::after,
.site-header::after,
.site-inner::after,
.widget::after,
.wrap::after {
clear: both;
content: " ";
display: table}

.avatar {
	border-radius: 50%;
	float: left}

.widget-title {
	font-size: 18px;
	font-size: 1.8rem;
	margin-bottom: 20px}

.alignnone,
img.alignnone {
	margin-bottom: 12px}

.widget {
	margin-bottom: 40px}

.widget p:last-child,
.widget ul>li:last-of-type,
.widget-area .widget:last-of-type {
	margin-bottom: 0}

.widget ul>li {
	margin-bottom: 10px;
	padding-bottom: 10px}

.widget ul>li:last-of-type {
	padding-bottom: 0}

.genesis-skip-link {
	margin: 0}

.genesis-skip-link li {
	height: 0;
	list-style: none;
	width: 0}

.site-inner {
	clear: both;
	margin: 0 auto;
	max-width: 100%;
	padding-top: 0}

.widget-wrap li {
	list-style-type: none}

.widget-wrap ul {
	padding: 0}
	

/*-----------------HEADER---------------------*/

header, nav, section {
display: block}


.site-header>.wrap {
    padding: 0px;
    max-width: 1130px;
	height: 75px;}
	
.site-header {
    background-color: rgba(10,10,10,0.22);
    position: fixed;
    width: 100%;
	z-index: 999;
}

.site-header .widget-area {
width: 83%}

.title-area {
float: left;
padding: 24px 0
}

.header-image .title-area {
margin: 0 auto;
width: 17%;}


.site-title {
font-size: 30px;
font-size: 3rem;
font-weight: 700;
line-height: 1.2
}

.site-title a,
.site-title a:focus,
.site-title a:hover {
color: #333;
text-decoration: none
}

.header-image .site-title>a {
float: left;
min-height: 43px;
width: 100%
}

.site-title {
margin-bottom: 0
}

.header-image .site-title {
display: block;
text-indent: -9999px
}

.site-header .widget-area {
float: right;
text-align: right;
margin-top: 15px;
}

.wpml-ls-legacy-list-horizontal {
    border: 0px solid transparent;
    padding: 0px;
}


/*-----------------MENU---------------------*/

.nav-primary {
background-color: #226987;
}

.nav-primary .wrap {
max-width: 1130px;
}

.genesis-nav-menu {
font-family: 'apex_newbold';
clear: both;
font-size: 16px;
font-size: 1.6rem;
line-height: 1;
width: 100%;
text-align: right;
letter-spacing: 1px;
}

.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
}

.genesis-nav-menu a {
	color: #ffffff;
	text-decoration: none;
	display: block;
	padding: 16px 8px;
}

.genesis-nav-menu a:hover,
.genesis-nav-menu a:focus,
.genesis-nav-menu .current-menu-item > a
 {
	color: #ed1b35;
	text-decoration: none;
}

.genesis-nav-menu .sub-menu a:hover,
.genesis-nav-menu .sub-menu .current-menu-item > a:hover,
.genesis-nav-menu .sub-menu .current-menu-item > a:focus {
color: #6b0c18;

}

.widget ul>li {
    margin-bottom: 0px;
    padding-bottom: 0px;
}


.genesis-nav-menu .sub-menu {
	border-top: 0px solid #eee;
	left: -9999px;
	opacity: 0;
	position: absolute;
	-webkit-transition: opacity 0.4s ease-in-out;
	-moz-transition:    opacity 0.4s ease-in-out;
	-ms-transition:     opacity 0.4s ease-in-out;
	-o-transition:      opacity 0.4s ease-in-out;
	transition:         opacity 0.4s ease-in-out;
	width: 210px;
	z-index: 99;
}

.genesis-nav-menu .sub-menu a {
    background-color: #ed1b35;
    border-bottom: 1px solid #a52737;
    border-top: 0;
    font-size: 14px;
    font-size: 1.4rem;
    padding: 20px;
    position: relative;
    width: 210px;
    word-wrap: break-word;
    font-family: 'apex_newbook';
}

.genesis-nav-menu .sub-menu .current-menu-item > a {
color:#7b101d;
}

.genesis-nav-menu .sub-menu .sub-menu {
	margin: -56px 0 0 209px;
}

.genesis-nav-menu .menu-item:hover {
	position: static;
}

.genesis-nav-menu .menu-item:hover > .sub-menu {
	left: auto;
	opacity: 1;
}

.genesis-nav-menu > .first > a {
	padding-left: 0;
}

.genesis-nav-menu > .last > a {
	padding-right: 0;
}


#menu-item-last {
padding-left: 50px;
}

/*-----------------BUTTONS + FORMULIEREN---------------------*/ 
input,
select,
textarea {
	background-color: #fff;
	border: 1px solid #ddd;
	color: #333;
	font-size: 18px;
	font-size: 1.8rem;
	font-weight: 400;
	padding: 16px;
	width: 100%;
}

input:focus,
textarea:focus {
	border: 1px solid #999;
	outline: none;
}

input[type="checkbox"],
input[type="image"],
input[type="radio"] {
	width: auto;
}

::-moz-placeholder {
	color: #333;
	opacity: 1;
}

::-webkit-input-placeholder {
	color: #333;
}

button,
input[type="button"],
input[type="reset"],
input[type="submit"],
.button {
	background-color: #333;
	border: 0;
	color: #fff;
	cursor: pointer;
	font-size: 16px;
	font-size: 1.6rem;
	font-weight: 700;
	padding: 16px 24px;
	width: auto;
	font-family: 'apex_newbold';
}

button:hover,
input:hover[type="button"],
input:hover[type="reset"],
input:hover[type="submit"],
.button:hover,
button:focus,
input:focus[type="button"],
input:focus[type="reset"],
input:focus[type="submit"],
.button:focus {
	background-color: #ed1b35;
	color: #fff;
}

.entry-content .button:hover,
.entry-content .button:focus {
	color: #fff;
}

.button {
	display: inline-block;
}

input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-results-button {
	display: none;
}

.button.green {
border-radius: 50px;
background-color: #ed1b35;
padding: 7px 30px;
    font-size: 20px;
    font-size: 2.0rem;
}

#gform_fields_1 #field_1_3 {
	display: inline-block;
	width: 50%;
}

#gform_fields_1 #field_1_3 .ginput_container_email {
	width: 200%;
}

/*-----------------FOOTER---------------------*/

.screen-reader-shortcut,
.screen-reader-text {
border: 0;
clip: rect(0, 0, 0, 0);
height: 1px;
overflow: hidden;
position: absolute!important;
width: 1px;
word-wrap: normal!important}

.screen-reader-shortcut:focus,
.screen-reader-text:focus {
background: #fff;
box-shadow: 0 0 2px 2px rgba(0, 0, 0, .6);
clip: auto!important;
color: #333;
display: block;
font-size: 1em;
font-weight: 700;
height: auto;
padding: 15px 23px 14px;
text-decoration: none;
width: auto;
z-index: 100000}

.footer-widgets .widget ul>li,
.site-header .widget {
margin-bottom: 0}

.footer-widgets a {
color: #fff}

.footer-widgets a:hover {
color: #e44b4a}

.footer-widgets .widget ul>li {
padding-bottom: 0}

.footer-widgets {
background-color:#2a3c47;
clear: both;
padding: 60px 0;
color: #ffffff}

.site-footer,
.site-footer a {
color: #b3c9d8}

.site-footer a:hover,
.site-footer a:focus {
color: #e44b4a}

.footer-widgets-1,
.footer-widgets-2,
.footer-widgets-3,
.footer-widgets-4 {
width: 23.076923076923%;
float: left;
margin-left: 2.5%}

.footer-widgets-1 {
margin-left: 0}

.footer-widgets-1,
.footer-widgets-2,
.footer-widgets-3 {
float: left}

.footer-widgets-4 {
float: right}

.site-footer {
background-color: #0a0a0a;
padding: 0px;
font-size: 14px;
}

.site-footer .block {
padding: 30px 0px;
}

.footer-top {
display: none;
}

.col-sm-6.voorwaarden {
text-align: right
}



.bottom-footer .social-icons .fab{
	font-size: 26px;
	padding-right: 20px;
}

.site-inner, .wrap {
margin: 0 auto;
max-width: 100% }

    
.site-inner,
.widget {
word-wrap: break-word}
    


/*-----------------CUSTOM CSS---------------------*/

/* ----- HOMEPAGE --------*/


.ywraq-quote-icon-icon_quote {
	display: none;
}

.flex-grid {
display: flex;
}

.flex-grid .col {
    margin: 0px 15px;
    flex: 1;
}

.flex-grid .left, 
.flex-grid .right {
    flex: 1;
    display: flex;
}

.right {
    flex-wrap: wrap;
}

.box {
    display: flex;
    width: calc(50%);
}

.box .icon {
font-size: 50px;
}
.box h3 {
border-bottom: 1px solid #ffff;
    padding-bottom: 20px;
}


.block {
padding: 40px 0;
overflow: hidden}
    
.block-inner {
margin: 0 auto;
max-width: 1130px}

#block-slider {
height: 790px;
background-size: cover;
    display: flex;
}

#block-slider .block-inner {
    margin: 0 auto;
    max-width: 1130px;
    display: flex;
    padding-top: 50px;
    flex-direction: column;
    text-align: left;
    width: 100%;
}

#block-slider .block-inner .slidertext {
color: #ffffff;
font-size: 40px;
line-height: 1.2;
}

#block-services {
background-color:#f2f2f2;

}

#block-services .block-inner {
max-width: 1500px;
}

#block-services .col {

margin: 0px
}

#block-services .col img {
    object-fit: fill;
    width: 100%;
    
}

#block-services .col .content {
padding: 30px;
font-size: 14px;
}


#block-intro .col-lg-4.tekst {
text-align: right;}




#block-products {
    text-align: center;
}

.col {
    flex: 1;
}

.flex-grid-fourths {
    display: flex;
    justify-content: space-between;
    flex-flow: row wrap;
}


.flex-grid-fourths .col {
    margin: 0px 10px;
    display: flex;
}

#block-products .col.product .inner {
    padding: 60px 0px 0px;
    display: flex;
    flex-direction: column;
    width: 100%;
}


#block-intro {
    background-color: #f2f2f2;
}

#block-content {
    background-color: #fff;
}

#block-content h1{
    color: #ed1b35;
}


img.alignright {float:right; margin:1em 0 1em 1em}
img.alignleft {float:left; margin:1em 1em 1em 0}
img.aligncenter {display: block; margin-left: auto; margin-right: auto}
.alignright {float:right;}
.alignleft {float:left; }
.aligncenter {display: block; margin-left: auto; margin-right: auto}


#block-content .col-lg-6 h2{
    color: #ed1b35;
}

#block-content .textwidget h4{
    margin-top: 10px;
}


#block-customers img { 

    border: 1px solid #ececec;
}

#block-contact {
background-size: cover;
background-repeat: no-repeat;
color:#ffffff;
}
	


#block-contact .col-lg-12.form .inner {
background-color: #ffffff;
    padding: 60px;
    margin: 130px 0;
}

#block-contact .col-lg-12.form .inner .gform_wrapper {
    margin: 0px 0;
}
	

#block-contact .gform_wrapper .top_label .gfield_label {
    display: none;
}

#block-contact .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
    padding: 15px 15px;
}

#block-contact .gform_wrapper .gform_footer input.button, #block-contact .gform_wrapper .gform_footer input[type=submit], #block-contact .gform_wrapper .gform_page_footer input.button, #block-contact .gform_wrapper .gform_page_footer input[type=submit] {
    width: auto;
    margin: 0 16px 0 0;
    background-color: transparent;
    padding: 7px 30px;
    font-size: 20px;
    font-size: 2.0rem;
    border: 1px solid #ffffff;
}



#block-products .col.product a {
color:#000000;
text-decoration: none;
}

.page-template-page-blogs .blog {
	padding-top: 20px;
	padding-bottom: 20px;
}

.page-template-page-blogs .blog .readmore .fa-arrow-right {
	padding-left:10px;
}

.custom-pagination .blog-paginering a,
.custom-pagination .page-numbers{
    border: 1px solid #ed1b35;
    border-radius: 2px;
    color: #ed1b35;
    margin: .5em;
    min-width: 2em;
    padding: .25em .5em;
}

.custom-pagination .blog-paginering a.active,
.custom-pagination .page-numbers.current{
    background-color: #ed1b35;
    border-color: #ed1b35;
    color: #fff;
    font-weight: 400 !important;
}

.uitgelichte-afbeelding {
	float: left;
	padding-right: 20px;
}

.entry-meta {
	margin-bottom: 10px;
}

.widget_recent_entries, .widget_recent_entries li {
	list-style: none;
}

li.widget_text {
	list-style: none;
}

/* # FAQ PAGINA
---------------------------------------------------------------------------------------------------- */

.col-lg-12.bordertop {
    border-top: 1px solid #ececec;
    padding-top: 50px;
    margin-top: 50px;
    border-bottom: 1px solid #ececec;
    margin-bottom: 50px;
    padding-bottom: 50px;
}


/* # SHOP PAGINA
---------------------------------------------------------------------------------------------------- */


.woocommerce ul.products {
    text-align: center;
}

.woocommerce .products ul a, 
.woocommerce ul.products a {
color:#000000;
}

.woocommerce .products ul a:hover, 
.woocommerce ul.products a:hover {
color:#ed1b35;
}


#block-shop .cat-item.current-cat a{
background-color: #8c8c8c;
}

.col-lg-3.sidebar {
    padding-right: 50px;
}

.woocommerce-result-count,
.woocommerce-ordering {
display: none;
}

#block-shop .widget ul>li {
margin-bottom: 1px;
    padding-bottom: 1px;	
}

#block-shop .widget ul>li a {

    background-color: #303030;
    padding: 5px 15px;
	color:#ffffff;
	text-decoration: none;
	width: 100%;
	display: block;
}
#block-shop .widget ul>li a:hover, 
#block-shop .widget ul>li a:active{
background-color:#8c8c8c;

}
.widget.widget_product_categories .widget-title{
display:none;
}

.woocommerce ul.products li.product a:hover img {
border: 1px solid #ececec;
}

#block-shop .sidebar img {
	margin-top: 50px;
}

#block-shop .products .categoryimage {
	margin-bottom: 50px;
}

/* Productpagina */
.woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary {
	width: 60%;
}

.woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images {
	    width: 36%;
}

/* Offerte aanvragen styling */

.raq-items-number:before {
    font-family: "Font Awesome\ 5 Pro" !important;
    content: "\f07a";
    padding-right: 10px;
}

.woocommerce-Price-amount {
	display: none;
}

.yith_ywraq_add_item_response_message {
	color: #FF0004!important;
}

.yith_ywraq_add_item_product_message {
	color: #199B00!important;
}

.yith_ywraq_add_item_browse_message {
	margin-bottom: 10px;
	margin-top: 10px;
}

.yith_ywraq_add_item_browse_message a {
	padding: .618em 1em!important;
	background-color: #ed1b35;
	color: #fff!important;
	letter-spacing: 1px;
	    font-size: 100%;
    margin: 0;
    line-height: 1;
    cursor: pointer;
    position: relative;
    text-decoration: none;
    overflow: visible;
    font-weight: 700;
    border-radius: 0px;
    left: auto;
    border: 0;
    display: inline-block;
    background-image: none;
    box-shadow: none;
    text-shadow: none;
}

.widget_ywraq_mini_list_quote .yith-ywraq-list-content {
	left:-200px;
}

.yith-ywraq-list-item .yith-ywraq-list-item-info {
	color: #ed1b35;
}

.woocommerce .add-request-quote-button.button, .woocommerce .add-request-quote-button-addons.button {
	background-color: #ed1b35!important;
}

.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button {
	border-radius: 0px;
}

.product-subtotal {
	display: none;
}

.widget_ywraq_mini_list_quote {
    margin: 0px 0px!important;
}

.widget_ywraq_mini_list_quote .raq-info {
    padding: 0px 0px!important;
    margin: -14px!important;
	padding-bottom: .75em;
	border: none!important;
}

.woocommerce table.cart img {
	max-width: 25%!important;
}

ul.yith-ywraq-list a.yith-ywraq-item-remove.remove {
	color: red;
    height: 25px;
    width: 25px;
    padding: 0;
    /* font-size: 1em; */
    line-height: 1;
    margin: 0;
}

#block-shop .yith-ywraq-add-to-quote {
	margin-bottom: 20px;
}
    
/* # Media Queries
---------------------------------------------------------------------------------------------------- */
/* (1440x900) WXGA+ Display */
@media  screen and (max-width: 1440px) {
#block-slider {
    height: 596px;
}


}

/* Large Devices, Wide Screens */
@media only screen and (max-width : 1280px) {


.site-header .widget-area {
    width: 80%;
}
.footer-widgets-1,
.footer-widgets-2,
.footer-widgets-3,
.footer-widgets-4 {
	width: 22%
}
.footer-widgets-1,
.footer-widgets-2,
.footer-widgets-3 {
	margin-left: 0;
	margin-right: 3%
}
.block.block-slider {
	margin-top: 0;
	padding: 40px
}
.block,
.footer-widgets {
	padding: 60px 40px
}
.footer-widgets {
	background: left 100px bottom no-repeat #2a3c47;
	clear: both;
	font-size: 15px;
	font-size: 1.5rem;
	color: #fff
}
.site-footer {
	padding: 20px 40px
}

}

/* Medium Devices, Desktops */
@media only screen and (max-width : 992px) {



}

/* Small Devices, iPad in portrait & landscape */
@media only screen 
and (min-width : 768px) 
and (max-width : 1024px)  {

#block-slider {
    height: 325px;
    background-size: cover;
    display: flex;
}

.site-header {
    padding: 0px 40px;
}




}

/* iPad in portrait */ 
@media only screen 
and (min-width : 768px) 
and (max-width : 1024px) 
and (orientation : portrait) { 


#block-intro .col-lg-4.tekst {
    text-align: center;
}

.site-header {
display: none;
}



.woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary {
float: right;
}

.woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images {
    float: left;
}

}


/* Extra Small Devices, Phones */
@media only screen 
and (min-width : 320px) 
and (max-width : 767px) {

.uitgelichte-afbeelding {
	display: none;
}

.site-header {
display: none;
}
	
	.blog-item img {
		width: 100%;
	}

.flex-grid-fourths {
    display: block;
    justify-content: space-between;
    flex-flow: row wrap;
}

#block-shop .sidebar {
display: none;
}

h2 {
    font-size: 20px;
    font-size: 2rem;
}

#block-slider {
    height: 150px;
    background-size: cover;
    display: flex;
}


.block {
    padding: 30px 20px;
}

#block-products .col.product .inner {
    padding: 20px 0px 0px;
    display: flex;
    flex-direction: column;
    width: 100%;
}

#block-intro .col-lg-4.tekst {
    text-align: center;
}

#block-customers {
text-align: center;
}

#block-customers img {
    border: 1px solid #ececec;
    margin-bottom: 10px;
}


.woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images {
    width: 100%;
}

.woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary {
    width: 100%;
  
}

}


/* Extra Small Devices, Phones landscape*/
@media only screen 
and (min-width : 414px) 
and (max-width : 736px) 
and (orientation : landscape) { 


}

/* Custom, iPhone Retina */ 
@media only screen and (max-width : 320px) {




}    

    

    
@media print {
h2,
h3,
img {
	page-break-after: avoid;
	page-break-inside: avoid
}
h2,
h3,
p {
	orphans: 3;
	widows: 3
}
h2,
h3,
img {
	page-break-inside: avoid
}
*,
::after,
::before {
	background: 0 0!important;
	box-shadow: none!important;
	color: #000!important;
	text-shadow: none!important
}
a,
a:visited {
	text-decoration: underline
}
a[href]::after {
	content: " (" attr(href) ")"
}
.site-title>a::after,
a[href^="#"]::after {
	content: ""
}
img {
	max-width: 100%!important
}
@page {
	margin: 2cm .5cm
}
.content-sidebar {
	width: 100%
}
.header-widget-area,
input {
	display: none!important
}
.title-area {
	text-align: center;
	width: 100%
}
.site-title>a {
	margin: 0;
	text-decoration: none;
	text-indent: 0
}
.site-inner {
	padding-top: 0;
	position: relative;
	top: -100px
}
ul {
	page-break-before: avoid
}
}